#page .SistemsFormularioForm .consult-list ul li p.txt {
    position: absolute;
    pointer-events: none;
    top: 15px;
    left: 15px;
    transition: all 0.5s ease;
    padding-left: 20px;
    font-size: 16px;
    line-height: 24px;
    display: inline-block;
    height: 55px;
    align-content: center;
}

#page .SistemsFormularioForm .consult-list>ul>li {
    float: left;
    width: 100%;
    position: relative;
    padding-bottom: 0;
}

#page .SistemsFormularioForm .consult-list ul li input:is([type="text"], [type="email"], [type="number"]) {
    padding: 10px 15px 10px;
    height: 55px;
    border: 0px solid #DDDDDD;
    border-radius: 6px;
}

#page .SistemsFormularioForm .consult-list ul li textarea {
    border: 0px solid #DDDDDD;
    border-radius: 6px;
}

#page .SistemsFormularioForm .consult-list ul li input:is([type="text"], [type="email"], [type="number"]):focus,
#page .SistemsFormularioForm .consult-list ul li textarea:focus {
    border: 1px solid #03045E;
}

#page .SistemsFormularioForm .consult-list ul li:focus-within>p.txt, #page .SistemsFormularioForm .consult-list ul li:has(input.shadow:not(:placeholder-shown)) > p.txt, #page .SistemsFormularioForm .consult-list ul li:has(textarea.shadow:not(:placeholder-shown)) > p.txt {
    top: 1px;
    bottom: 0px;
    left: 15px;
    font-size: 12px !important;
    opacity: 1;
    text-transform: uppercase;
}

#page .SistemsFormularioForm .radio-btn label::before {
    background: none;
    content: "";
    position: absolute;
    transition: all 0.3s ease-in-out 0s;
    border-radius: 10px;
    z-index: 9;
    width: 16px;
    height: 16px;
    left: 22px;
    top: 17px;
}

#page .SistemsFormularioForm .radio-btn input:checked + label::before {
    background: #002B43;
}

#page .SistemsFormularioForm .radio-btn label::after {
    background: #FFFFFF;
    content: "";
    width: 20px;
    height: 20px;
    left: 20px;
    position: absolute;
    border-radius: 10px;
    border: 1px solid #002B43;
}

#page .SistemsFormularioForm .radio-btn input {
    height: 1px;
    left: 0;
    position: absolute;
    top: 0;
    visibility: hidden;
    width: 1px;
}

#page .SistemsFormularioForm .radio-btn label {
    margin-left: 30px;
    display: block;
}

#page .SistemsFormularioForm .enviar-btn {
    float: left;
    width: 100%;
    margin-top: 20px;
}

#page .SistemsFormularioForm .enviar-btn :is(button, input[type=submit]) {
    display: inline-flex;
    align-items: center;
    justify-content: center;
    cursor: pointer;
    width: auto;
    height: 55px;
    font-family: 'Montserrat-SemiBold';
    background: transparent;
    border: 2px solid rgba(0, 43, 67, 0.4);
    color: #002B43;
    font-size: 16px;
    line-height: 28px;
    padding: 0 42px;
    border-radius: 28px;
    transition: all .5s ease;
    float: left;
}

#page .SistemsFormularioForm .enviar-btn :is(button, input[type=submit]):hover {
    background: #002B43;
    color: #fff;
    border: 2px solid #002B43;
}

#page .SistemsFormularioForm .enviar-btn .loader {
    background-image: url(../images/loader-blau.png);
}

@media screen and (max-width: 767px) {
    #page .SistemsFormularioForm .radio-btn label {
        font-size: 14px;
        font-size: 14px;
        line-height: 24px;
        width: 100%;
        display: block;
    }

    #page .SistemsFormularioForm .radio-btn label::before {
        top: 20px;
    }

    #page .SistemsFormularioForm .radio-btn label::after {
        top: 18px;
    }
    
    #page .SistemsFormularioForm .radio-btn input {
        top: 25px;
        left: 25px;
    }
}